package com.hzya.frame.plugin.cinvoice.dto;

/**
 * @Description 航空运输电子客票行程单明细
 * @Author xiangerlin
 * @Date 2025/4/21 10:36
 **/
public class FlightItemInfo {
    private String cfz;//出发站
    private String ddz;//到达站
    private String hbh;//航班号
    private String cjsj;//乘机时间
    private String zwdj;//座位等级
    private String cyr;//承运人
    private String cwdj;//仓位等级


    private String ssflbm;//税收分类编码
    private String xmmc;//项目名称
    private String ggxh;//规格型号
    private String dw;//单位
    private String sl;//数量
    private String dj;//单价
    private String je;//金额
    private String slv;//税率
    private String se;//税额
    public String getCfz() {
        return cfz;
    }

    public void setCfz(String cfz) {
        this.cfz = cfz;
    }

    public String getDdz() {
        return ddz;
    }

    public void setDdz(String ddz) {
        this.ddz = ddz;
    }

    public String getHbh() {
        return hbh;
    }

    public void setHbh(String hbh) {
        this.hbh = hbh;
    }

    public String getCjsj() {
        return cjsj;
    }

    public void setCjsj(String cjsj) {
        this.cjsj = cjsj;
    }

    public String getZwdj() {
        return zwdj;
    }

    public void setZwdj(String zwdj) {
        this.zwdj = zwdj;
    }

    public String getCyr() {
        return cyr;
    }

    public void setCyr(String cyr) {
        this.cyr = cyr;
    }

    public String getCwdj() {
        return cwdj;
    }

    public void setCwdj(String cwdj) {
        this.cwdj = cwdj;
    }

    public String getSsflbm() {
        return ssflbm;
    }

    public void setSsflbm(String ssflbm) {
        this.ssflbm = ssflbm;
    }

    public String getXmmc() {
        return xmmc;
    }

    public void setXmmc(String xmmc) {
        this.xmmc = xmmc;
    }

    public String getGgxh() {
        return ggxh;
    }

    public void setGgxh(String ggxh) {
        this.ggxh = ggxh;
    }

    public String getDw() {
        return dw;
    }

    public void setDw(String dw) {
        this.dw = dw;
    }

    public String getSl() {
        return sl;
    }

    public void setSl(String sl) {
        this.sl = sl;
    }

    public String getDj() {
        return dj;
    }

    public void setDj(String dj) {
        this.dj = dj;
    }

    public String getJe() {
        return je;
    }

    public void setJe(String je) {
        this.je = je;
    }

    public String getSlv() {
        return slv;
    }

    public void setSlv(String slv) {
        this.slv = slv;
    }

    public String getSe() {
        return se;
    }

    public void setSe(String se) {
        this.se = se;
    }
}
